Subject: Ticket Assigned - Late Refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 08:36:37 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Refund hi this is ahmad                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi this is ahmad Bot:  Hi hi this is ahmad, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0594229306 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you! Customer:  Hello Customer:  Reenad Agent:  Could you please share your order number so that I can assist you further? Customer:  6186316165 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. Agent:  Is there anything else i can assist you with? Customer:  It has been 6 days already Customer:  Since it has been picked up Customer:  And how this QC was not done before delivery Customer:  And send wrong product Customer:  To me Customer:  A f Customer:  And now after return taking 3 days for QC Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Customer:  If this QC was done in the start then the product would not go back Customer:  I Customer:  It has already been picked up Customer:  O.n 1st of decmber Customer:  By the company Customer:  So it has been 7  days now Agent:  In general, working days and working days are from Sunday to Thursday. The product is under quality checks so far, and you will receive the amount after the expiry of the period Agent:  Is there anything else i can assist you with? Customer:  5 working days have been passed Customer:  What is the expiry of the period Agent:  Money will be returned on Monday after quality check Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Money will be returned on Monday after quality check Agent:  Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!+ Agent:  Money will be returned on Monday after quality check Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Customer:  Which monday Customer:  NEED a date Agent:  You will receive a message when the amount has been returned to you Customer:  You said monday Customer:  W Customer:  I Need a date Agent:  I cannot know the date. You will receive a message if the amount is returned Customer:  Then how you said monday Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:26 PM, 08th Dec                   Hilah                   Hi Ahmed. Thank you for contacting us. My name is Hilah. How may I help you today?           12:27 PM, 08th Dec                     hi this is ahmad                    Hello           12:27 PM, 08th Dec                     hi this is ahmad                    6186316165 this is my order number i Need to know why QC was not done before sending me my order. Because i recieved completly wrong item that i returened           12:28 PM, 08th Dec                     hi this is ahmad                    And now QC on the returned item taking so long           12:29 PM, 08th Dec                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:30 PM, 08th Dec                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           12:31 PM, 08th Dec                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           12:31 PM, 08th Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:31 PM, 08th Dec                   Hilah                   we will keep you updated on           12:32 PM, 08th Dec                   Hilah                   [email-masked]           12:32 PM, 08th Dec                   Hilah                   Do you have any other inquiries that we can help with?           12:33 PM, 08th Dec                     hi this is ahmad                    i Need to know why QC was not done before sending me my order. Because i recieved completly wrong item that i returned why it is taking so long and why a refund why not send the correct item           12:33 PM, 08th Dec                     hi this is ahmad                    Insted           12:33 PM, 08th Dec                     hi this is ahmad                    Need to know why QC was not done before sending me my order. Because i recieved completly wrong item that i returned why it is taking so long and why a refund why not send the correct item           12:33 PM, 08th Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:34 PM, 08th Dec                   Hilah                   we will keep you updated on           12:34 PM, 08th Dec                   Hilah                   [email-masked]           12:34 PM, 08th Dec                     hi this is ahmad                    Ok           12:34 PM, 08th Dec                   Hilah                   Do you have any other inquiries that we can help with?           12:34 PM, 08th Dec                     hi this is ahmad                    No just hope that i get a reply on this one and that to positive           12:35 PM, 08th Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:36 PM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5433206